Unverified Commit afe9204a authored by Oostie's avatar Oostie Committed by Dave Reid

Issue #3100549 by Oostie: Fixed core_version_requirement cannot specify 8.7 as a dependency.

parent 84f45407
......@@ -3,7 +3,7 @@ type: module
description: 'Creates an XML sitemap conforming to the <a href="http://sitemaps.org/">sitemaps.org protocol</a>.'
package: 'XML Sitemap'
core: 8.x
core_version_requirement: ^8.7 || ^9
core_version_requirement: ^8 || ^9
configure: xmlsitemap.admin_search
test_dependencies:
- drupal:system (>= 8.7)
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment